@keyframes rwdcur15363 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAPUlEQVRYhe3VoQEAIAgEwI/u4P4zGjVpNIrhrhCBD5Akc7Q+L/WpkqbH3rxsgEhAAhKQQPH5/eIXAADw3AJhnjrJVcVsrwAAAABJRU5ErkJggg==) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAOklEQVRYhe3VoQ0AIAxFwb//MoxYFAkK2SLuTCXpEyVJKln1mK1GHr2czecooIACCoye3y/+AgAA2m25UTLY+ur+MQAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur15363 1.3333333333333s linear infinite forwards;
}
